Bug 90245 - segmentation fault filepro database rd 9.0
segmentation fault filepro database rd 9.0
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-05 18:20 EDT by j alex salinas
Modified: 2016-11-24 09:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 13:00:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description j alex salinas 2003-05-05 18:20:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
upon executing any filepro executables you get segmentation fault
does not happen with 7.3 or with 8.0

Version-Release number of selected component (if applicable):
rd 9.0

How reproducible:
Always

Steps to Reproduce:
1../rclerk or any filepro executable
2.
3.
    

Actual Results:  segmentation fault

Expected Results:  filepro database comes up running rclerk executable or any
other filepro executable.  

Additional info:

ran well under rd 7.3 and rd 8.0
Comment 1 Ulrich Drepper 2004-09-27 13:00:17 EDT
First, we are not debugging some proprietary programs.

Second, this is old and obsolete.

If there is a legitimate bug somewhere produce a test case.  Don't
just point at some code we have no access to.

Note You need to log in before you can comment on or make changes to this bug.